.counter {
  &-component {
    &-content {
      &-digit {
        padding-bottom: 0.5 * $x;
        .counter {
          font-size: 4.5rem;
        }
      }
    }

    .svg {
      &-white {
        svg {
          fill: $white;
        }
      }
      &-black {
        svg {
          fill: $black;
        }
      }
      &-orange {
        svg {
          fill: $orange;
        }
      }
      &-green {
        svg {
          fill: $green;
        }
      }
      &-red {
        svg {
          fill: $red;
        }
      }
      &-lightBlue {
        svg {
          fill: $lightBlue;
        }
      }
      &-purple {
        svg {
          fill: $purple;
        }
      }
      &-darkBlue {
        svg {
          fill: $darkBlue;
        }
      }
    }

    svg {
      width: auto;
      height: 2.5*$x;
    }
  }
}

